html { 
    /*zoom: 1.25;*/
    background-color:#bdbdbd; 
}
body {
    background-color:white; 
  
}
html,body {
  width:100%;
  margin:0px;
  padding:0px;
  overflow-x: hidden;
  overflow-y: auto; 
}

* {
  
}

#kosik input[type="radio"] {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
}

.quickBuyBox input.submit, .detailr input.submit, #main .next-button, #main .back-button, #kosik input.submit, #kosik button.submit {
  -webkit-appearance: none;  
}


.detailr input.submit:active {
    background-color: green;
}
 
#menutop {
  
}
#menutop.desktop {
  display:inline-block;
}
#menutop.mobile {  
  display:none;
  margin:0px 5px;
}

@media only screen and (max-width: 1400px) {
  #menutop.desktop {
    display:inline-block;
  }
  #menutop.mobile {
    display:none;
  }

  body {
    font-size:18px;
    /*
    width:1200px;
    min-width:640px;
    max-width:640px;
    */
    margin:0px; 
  }
  
  .pojisteni input[type="radio"] {
    float:unset;
  }
  .pojisteni {
    border-top:0px;
  }
  .main_header {
    width:100%;
  }
  #helpdesklinks a {
    width:100%;
    display:block;
  }
  #salente-logo {
    width:125px !important;
  }
  #kosikbox.empty {
    display:none;
  }
  #kosik-potvrzeni {
    width:100%;
    display:block;
    margin-top: 20px;
  }
  #main .next-button, #main .back-button {
    margin:0px;
    width:48%;
  }
  #main .back-button {
    float:left;
  }
  #main .next-button {
    float:right;
  }
  #main input.next-button{
    width:100%;
  }
  #main .tbl_kosik_potvrzeni {
    font-size:18px;
    width:100%;
    border-collapse:collapse;
    display: table;
  }
  #main .tbl_kosik_potvrzeni td{
    width:50%;
    text-align:center;
    padding: 5px;
  }
  #main .tbl_kosik_potvrzeni td a {
    width:100%;
    margin:0px;
  }
  #main .tbl_kosik_potvrzeni td.back-button {
    width:30%;
    margin:0px;
  }
  #main .tbl_kosik_potvrzeni td.next-button {
    width:70%;
    margin:0px;
  }
  
      
  #main .clanek {
    margin: 0px 10px;
  }
  
  #main img {
      max-width: 100%;
      height: auto !important;
  }
  
  .zak_data input, select {
    width:100%;
  }
  #kosik, #kosik .singlecolumn {
    width:100%;
  }
  #kosik-main {
    width: 100%;
    margin: 0px auto;
    display: block;
    margin-bottom: 20px;
  }
  #kosik-main .tbl_kosik {
    font-size: 18px;
    table-layout: auto;  
  }
  #kosik-main .tbl_kosik TH{
    vertical-align:bottom;  
  }
  
  #kosik-main .souhrnobjtext {
    font-size: 18px;
    margin: 0px 10px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    max-height: 1000000px;
  }
  #onas div {
    font-size: 18px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    max-height: 1000000px;
  }
  #main div {
    text-size-adjust:none;-webkit-text-size-adjust:none;
    max-height: 1000000px;
    max-width:100%;
  }

  .lb-outerContainer {
    max-width:100%;
    max-height:950px;
  }
  .lb-outerContainer .lb-container img {
    max-width:97%;
  }
  
  #searchtop {
    height:inherit;
    height: -webkit-fill-available;
    padding: 15px 20px 0px 0px;
  }
  #detail-dolni-podrobnosti {
    float:unset;
    width:98%;
    margin-right:10px;
    margin-left:10px;
  }

  .evolveo-fullwidth #zbozimain #detail-horni, #zbozimain #detail-stredni {
    width:100%;
  }
  
  #podpora-levy {
    float:unset;
    padding: 0px 10px 20px;
  }
  #podpora .sloupec2 {
    width:100%;
  }
  #detail-stredni {
    height:auto;
  }
  
  #detail-dolni-podrobnosti img {
    max-width:100%;
    height:auto !important;
  }  
  #bannery #bannery2 img,#bannery #bannery6 img {
    width:97%;
  }
  #bannery #bannery2 .item1 img,#bannery #bannery6 .item1 img {
    
  }
  #bannery #bannery2 .item2 img,#bannery #bannery6 .item2 img {
    
  }
  
  #bannery #bannery2 .item1, #bannery #bannery2 .item2, #bannery #bannery6 .item1, #bannery #bannery6 .item2  {
    display:inline-block;
    width:50%;
    margin:0px;
    padding:0px;
  }
  #bannery li{
    padding-bottom:5px;
  }
  
  #zbozi {
    float:unset;
    clear:both;
    width:95%;
    margin: 0px auto;
    border-bottom: 2px dotted lightgray;
    padding:10px;
    min-height: 400px;
    height: auto;
    
  }
  #zbozimain #bannery #bannery2 .item1 {
    width:100%;
  }
    
  #bannery #bannery2 .item1 ,#bannery #bannery6 .item1 {
    float: left;
    text-align:left;
  }
  #bannery #bannery2 .item2 ,#bannery #bannery6 .item2 {
    float: right;
    text-align:right;
  }

  #bannery #bannery3 a {
    display:inline-block;
    width:33%;
    margin:0px;
    padding:0px;    
  }

  #bannery #bannery3 a.item1 {
    width:41.6%;
  }
  #bannery #bannery3 a.item2 {
    width:16.6%;
  }
  #bannery #bannery3 a.item3 {
    width:41.6%;
  }

  
  #bannery #bannery3 img {
    width:100%;
    height:auto;
  }


  #helpdesklinks img {
    height:unset;
    width:100%;
  }
  #zbozimain h1.topproducts, #bannery h1.nakupodvyrobce {
    font-size:36px;
  }

  #topmain {
    width:100%;
    min-width:unset;
    position: absolute;
  }
  #top1box {
    width:100%;
    min-width:unset;
    position: absolute;
    padding: 5px 0px;
    height:unset;
  }
  #topmainspacer {
    height:70px;
  }

  #top1 {
    height:unset;
  }
  #menu-kosik {
    position: absolute;
    top:52px;
    width:100%;
  }
  #kosikbox-ikona {
    width:16px;
    height:16px;    
  }
  #kosikbox-obsah {
    font-size:0.75em;
  }
  #main, #main.menu4, #main.menu7 {
    width:unset;
    min-width:unset;
    width:100%;
    padding: 0px 5px;

  }
  #kosik, #kosik .singlecolumn, #novinkymain.singlecolumn0, #kdekoupit-main, #navigace, #bannery, #zbozimain, #main, #sitelogo, #searchtop, #onas, .bottom-signature, #podpora-main {
    width:unset;
    min-width:unset;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    max-height: 1000000px;

  }
  
  #main .paymentradka, #main .dopravaradka {
    line-height: unset;
    margin: 5px 0px;
    text-align: left;
  }
  
  #sitelogo {
    padding:0px 5px ;
  }
  
  #zbozimain.openid101 {    
    font-size:18px;
    clear:both;
  }
  
  .bottom-signature {
    width:95%;
    height:unset;
    line-height:unset;
  }
  
  .nobr {
    display:block;
    line-height: 150%;
  }
  .break {
    display: none;
  }
  .break.line { 
    display:block;
    border-bottom:1px solid white;
    font-size:0px;
    overflow:hidden;
    height:2px;
    margin:2px 0px;
    padding-top: 20px;
    margin-bottom: 20px;
  }
  
  #onas-levy {
    width:unset;
  }

  #novinka {
    width:95%;
    display:block;
    margin:0px auto;
  }
  #novinka.toparticle {
    width:95%;
    display:block;
    margin:0px auto;
    text-align:left;
  }
  #zbozimain h2, #novinka h2, #zbozimain h3, #novinka h3 {
    display:unset;
    /*font-size:22px;*/font-size:18px;
    max-height: 1000000px;
    text-size-adjust:none;-webkit-text-size-adjust:none;    
  }

  #zbozimain h4, #novinka h4, #zbozimain h5, #novinka h5 {
    display:unset;
    font-size:20px;
  }

  .detail {
    /*font-size:22px;*/font-size:18px;
    max-height: 1000000px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
  }

  #menu .menu-item-parent-a {
    font-size:18px;
  }
  
  #navigace {
    /*font-size:23px;*/
  }
  
  #menu-kosik {
    max-width:100%;
    padding:0px 15px;
    left:unset;
    right:unset;
  }
  
  #menu a, #menu .menu-item-parent .menu-item-parent-submenu {
    font-size:16px;
  }
  
  #hlavnimain, #bottommain {
    /*min-width:640px;*/
    width:100%;
    display:block;
    height: fit-content;
    min-height:150px;    
  }
  #bottommain {
    padding:20px 0px;
  }
  #bottommain-signature {
    padding-top: 20px;
  }
  #bottommain-signature, #bottom1 {
    /*min-width:640px;*/
    width:100%;
    display:block;    
    font-size:18px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    max-height: 1000000px;
  }
  #menubottom a, #menubottom H1 {
    font-size:18px;
    padding:10px;
    margin:0px;    
  }
  #menubottom, #web-signature {
    margin-left: 0px;
    width:100%;      
  }
  
  #menubottom li H1 {
    padding:0px;
  }
  #bottom1 {
    height: fit-content;
    display:inline-block;
  }
  
  #menubottom .menublock {
    width: 49.4%;
    display: inline-block;
    padding:0px;
  }
  #menubottom .menublock.desktop {
    display:none;
  }
  #zbozinazev {
    font-size:18px;
    height: 90px;
    height: max-content;
  }
  #zbozinazev .kratky-popis {
    font-size:18px;
  }
  .zbozicena {
    font-size:18px;
  }
  .zbozicena strong {
    font-size:18px;    
  }
  #zbozi .quickBuyBox input.submit {
    font-size:18px;
    height:unset;
    padding: 10px 19px;
  }
  
  #kosik-top .cislo {
    font-size:16px;
  }
  #menu {
    height:unset;
    margin-top:-16px;
  }
  
  ul#tabs {
    height:unset;
  }
  #zbozimain .detail #tabs {
    font-size: 22px;  
  }
  #detail-horni .detailr {
    width:98%;
  }
  
  #detail-horni .detailr .tbl_pricesbox {
    width:100%;
  }
  #detail-horni .detailr h1 {
    /*font-size:22px;*/font-size:18px;
    max-height: 1000000px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    height:auto;
    line-height:normal;
  }
  #detail-horni .kratky-popis, .detailr .sticode, .detailr .partno {
    /*font-size:22px;*/font-size:18px;
    max-height: 1000000px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    line-height:normal;
  }
  #detail-horni .detailr .shortnote {
    padding-right:10px;
    /*font-size:22px;*/font-size:18px;
    max-height: 1000000px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    line-height:normal;
  }
  #detail-horni .detailr td {
    /*font-size:22px;*/font-size:18px;
    max-height: 1000000px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    line-height: 120%;
  }
  
  #main #novinkymain h2{
    font-size:18px;
  }
  #main .novinkabox {
    font-size:16px;
    height:unset;
  }
  
  #main .novinkabox H3 {
    font-size:18px;
  }
  
  #podpora {
    font-size:18px;
  }
  #main #podpora .clanek H2 {
    font-size:18px;
  }
  
  #main #podpora .clanek {
    font-size:16px;
  }
  
  .detaill .productimg {
    width:100%;
    display:block;    
  }
  
  .detaill .productdiv {
    width:100%;
    display:block;    
      
  }
  #detail-horni .detaill {
    width:100%;
    display:block;    
  }
  
  #kdekoupit-main td {
    display: block;
    width: 100%;    
  }
  #kosik-main .tbl_kosik_suma th, #kosik-main .tbl_kosik_suma td {
    padding-left:0px;
    padding-right:0px;
  }
  
  #bannery h1.nakupodvyrobce {
    padding-top: 15px;
    font-size:24px;
    text-size-adjust:none;-webkit-text-size-adjust:none;
    max-height: 1000000px;
  }
  #bannery #bannery2 .bannery-div-video, #bannery #bannery6 .bannery-div-video {
    width:97%;
    height:160px;
  }
  #topmainspacer {
    /*width:1250px;*/
    /*width:100%;*/
  }
  #zbozimain ul#tabs {
    font-size:20px;
  }

  #zbozimain ul#tabs li a{
    width: 100%;
    border: 0px;
  }  
  #zbozi a {
    display:block;
    width:100%;
  }
  #zbozi #zboziimg {
    width:100%;
  }
  #zbozi #zboziflags {
    /*position:relative;*/
    right: 5%;
    
  }  
  #zbozimain img {
    max-width:100%;
    height:auto;
  }

  #kosik-main .tbl_kosik tr {
    height:auto;
  }
  #kosik-main .tbl_kosik .NAZEV {
    overflow:visible;
  }
  #kosik-main .tbl_kosik .NAZEV.pojisteni {
    font-size:1em;
  }
  #kosik-main .tbl_kosik th, #kosik-main .tbl_kosik td {
    white-space: unset;
    
  }
  #kosik-main .tbl_kosik .CENABEZDPH, #kosik-main .tbl_kosik .CENASDPH {
    display:none;
  }
  #kosik-main .tbl_kosik_suma {
    float:unset;
    min-width: unset;
    width: 100%;    
  }
  
}

@media only screen and (max-width: 900px) {
  #menu .menu-item-parent-a {
    font-size:18px;
  }
}

@media only screen and (max-width: 900px) {
  #menutop.desktop, #searchtop {
    display:none;
  }
  #menutop.mobile {
    display:inline-block;
  }
  
  #kosik-obsah {
    display:none;
    width:0px;  
  }
  
  body {
    font-size:18px;
    /*width:1250px;*/
    /*
    width:640px;
    min-width:640px;
    max-width:640px;
    */
    margin:0px;
  }

  input {
    font-size:18px;
  }
  .detail-div-video {
    height:auto;
  } 
  .detaill-div-video iframe, .prilohy-div-video iframe, .detail-div-video iframe {
    min-height:350px;
  }
  
  
  #detail-horni .detaill,.detaill .productdiv {
    float:unset;
    max-width:unset;
    text-align:center;
    margin: 0px auto;
    width:100%;
    display:block;
    max-height:unset;    
  }
  #detail-horni .detaill, .detaill {
    float:unset;
    width:97%;
  }  
  #detail-horni .detailr {
    float:unset;
    width:98%;
    margin-right:10px;
    margin-left:10px;
  }    
  .detaill .productimg {
    min-width:100%;
    width:100%;
    max-width:unset;
    max-height:unset;
  }
  #detail-horni .detailr .tbl_pricesbox {
    max-width:unset;
    float:right;
  }
  .detaill .small-img-div {
    /*width:157px;*/
    width:49.4%;
    min-height:130px;  
  }
  .detaill .small-img {
    max-width:157px;
    max-height:128px;
  }
  #zboziflags2 {
    margin-top: 0px;
    right: 0px;
    left:unset;
  }
  #menubottom .menublock .menu5 {
    display:block;
  }

}
